# Generated by Django 4.1.7 on 2023-03-06 12:05

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='DataSources',
            fields=[
                ('id', models.BigAutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('db_host', models.CharField(max_length=100, verbose_name='Host')),
                ('db_port', models.CharField(blank=True, max_length=6, verbose_name='Port')),
                ('db_user', models.CharField(max_length=20, verbose_name='User')),
                ('db_pass', models.CharField(max_length=20, verbose_name='Password')),
                ('db_name', models.CharField(max_length=20, verbose_name='Databse')),
                ('status', models.IntegerField(default=1)),
                ('created_date', models.DateTimeField(auto_now_add=True)),
            ],
        ),
    ]
